Support » Plugin: Suppamenu - WordPress Mega Menu » Fatal Error upon activation

  • The latest update is missing some files.

    Plugin could not be activated because it triggered a fatal error.
    Warning: require_once(standard/include/ajax-save-data.php): failed to open stream: No such file or directory in /home/sites/mysite.com/public_html/wp-content/plugins/suppamenu-lite/index.php on line 23 Fatal error: require_once(): Failed opening required ‘standard/include/ajax-save-data.php’ (include_path=’.:/usr/share/pear53:/usr/share/php:/usr/share/ZendFramework’) in /home/sites/mysite.com/public_html/wp-content/plugins/suppamenu-lite/index.php on line 23

    https://wordpress.org/plugins/suppamenu-lite/

Viewing 9 replies - 1 through 9 (of 9 total)
  • same error 🙁

    @saphilc Yeah I ended up having to set up and configure a different menu plugin because we needed a fix right away. I think it was Max Mega Menu. It was a real pain. Good thing I did, because as you see it’s been two weeks and no one has gotten back to me.

    Yeah, same for me. Real shame. This looked good especially now as its the full product.

    Have to keep searching

    i think the author does not care about this project anymore so he made it free and abandoned it … 🙁

    sitedart

    (@sitedart)

    I was able to fix this. I just created a blank file

    ajax-save-data.php

    in the plugins standard/include/ folder

    Was able to re-enable. And now it is the PRO version.

    YaY

    ced1870

    (@ced1870)

    it is in 2.0.0 version, no more supported ? strange
    I get the same error here, no fix at all since 1 month 🙁

    the website of the author is also dead

    I got the same issue. How can you fix this?

    Hi GeralCherall, I think that this plugin is no more supported 🙁
    fatal error not fixed since months and author website died …

    if you find another plugin please let me know (in private)

    Warning: require_once(standard/include/ajax-save-data.php): failed to open stream: Нет такого файла или каталога in /home/g…m/public_html/wp-content/plugins/suppamenu-lite/index.php on line 23

    Fatal error: require_once(): Failed opening required ‘standard/include/ajax-save-data.php’ (include_path=’.:/usr/local/lib/php’) in /home/gennacom/public_html/wp-content/plugins/suppamenu-lite/index.php on line 23

    Очень жаль, но пока тоже как у всех, отсутствует файл

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Fatal Error upon activation’ is closed to new replies.